> ## Documentation Index
> Fetch the complete documentation index at: https://docs.umified.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Sign Up

> Sign Up to Umified



## OpenAPI

````yaml POST /sign_up/
openapi: 3.1.0
info:
  title: Umified APIs
  description: >-
    Umified APIs for access management, meeting information, transcription and
    bot management.
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.umified.com/api/v1
security:
  - bearerAuth: []
paths:
  /sign_up/:
    post:
      description: Sign Up to Umified
      requestBody:
        description: Credentials in form-data.
        content:
          multipart/form-data:
            schema:
              type: object
              properties:
                email:
                  type: string
                  description: Email for sign up
                password:
                  type: string
                  description: Password for sign up
              required:
                - email
                - password
        required: true
      responses:
        '201':
          description: Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SignUpResponse'
        '409':
          description: Conflict Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ConflictError'
      security: []
components:
  schemas:
    SignUpResponse:
      type: object
      properties:
        result:
          type: object
          properties:
            refresh_token:
              type: string
              example: <A long-lived token used to obtain new access tokens.>
            access_token:
              type: string
              example: >-
                <The primary token (Firebase ID token) used to authenticate API
                requests and verify the user's identity.>
            expires_in:
              type: string
              example: '3600'
              description: The number of seconds until the access token expires.
            local_id:
              type: string
              example: <A unique identifier for the user in Firebase Authentication>
          required:
            - refresh_token
            - access_token
            - expires_in
            - local_id
        message:
          type: string
          example: You are registered successfully.
        status_code:
          type: integer
          example: 201
        destination:
          oneOf:
            - type: string
            - type: 'null'
          example: null
      required:
        - result
        - message
        - status_code
        - destination
    ConflictError:
      type: object
      properties:
        message:
          type: string
          example: You are already registered with this email. Please sign in.
        status_code:
          type: integer
          example: 409
        destination:
          oneOf:
            - type: string
            - type: 'null'
          example: null
      required:
        - message
        - status_code
        - destination
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````